/*
Theme Name: vw-dentist-child
Description: vw-dentist-child
Template: vw-dentist
Text Domain: vw-dentist
Version: 1.0
*/

@import url("../vw-dentist/style.css");

#header .nav ul li a {
    color: #fff;
    padding: 23px 14px;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 1px;
    display: block;
    font-family: 'Oswald', sans-serif;
}
#topbar {
    background: rgba(0, 0, 0, 0) linear-gradient(120deg, #fff0 25%, #564FC1 25%) repeat scroll 0 0;
}
#topbar span {
    margin-right: 10px;
	    color: #121213;
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    letter-spacing: 1px;
}
.contact-details{
	font-size: 24px;
    float: right;
}
.contact-details a{
	    background: #22b9ff;
    padding: 12px 15px;
    color: #fff;
}
#header {
    background: rgba(0, 0, 0, 0) linear-gradient(112deg, #fff0 3%, #22b9ff 0%) repeat scroll 0 0;
}
#footer {
    color: #ffffff;
    text-align: left;
    background: #564fc1;
	padding:30px 0;
}
#header .nav ul li a:hover {
    color: #3a3a3a;
}
#footer-2 {
    background: #3d36a2;
    text-align: center;
    padding: 20px 0;
}
#content-vw p {
    text-align: justify;
    line-height: 25px;
    font-size: 16px;
    margin: 0 0 20px 0;
}
.copyright p {
    color: #ffffff !important;
}
.copyright p a{
    color: #ffffff !important;
}
.wpcf7-form input[type="text"], input[type="email"], input[type="phno"], input[type="password"], textarea {
    border: 1px solid #bcbcbc;
    width: 100%;
    font-size: 16px;
    padding: 10px 10px;
    margin: 0 0 5px 0;
    height: auto;
}
#footer h3 {
    color: #22b9ff;
    font-size: 25px;
    padding: 0 0 17px 0;
    letter-spacing: 1px;
}
#footer li a {
    color: #ffffff;
    font-size: 14px;
}
input[type="submit"] {
       text-align: center;
    text-transform: uppercase;
    font-size: 16px;
    padding: 14px 30px;
    background: #564fc1;
    width: 100%;
}
#footer p {
    font-size: 14px;
    color: #fff;
}
.recaptcha-container{
-webkit-transform: scale(0.66);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
#text-2 {
    background: #22b9ff;
}
.wpcf7-form label {
    width: 100%;
}
#text-2 span.wpcf7-not-valid-tip {
    color: #fff;
    font-size: 1em;
    font-weight: normal;
    display: block;
    text-align: left;
}
aside#text-2 div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #f7e700;
    color: #fff;
}
aside#text-2 div.wpcf7-mail-sent-ok {
    border: 2px solid #ffffff;
    color: #fff;
}
.logo {
    text-align: center;
    padding: 29px 15px;
}
@media only screen and (min-width: 1360px){
.logo {
    text-align: center;
    padding: 19px 5px;
}
}
@media only screen and (max-width: 991px){
	#topbar {
    background: transparent;
}
.top-header{display:none;}
.contact-details {
    font-size: 24px;
    float: none;
    text-align: center;
}
}
@media screen and (max-width: 720px){
#topbar span {
    display: none;
}
#content-vw h1 {
    font-size: 24px;
}
.contact-details {
    font-size: 16px;
    float: none;
    text-align: center;
}
.logo {
    text-align: center;
    padding: 10px 15px;
}
}
@media screen and (max-width: 350px){
	.contact-details {
    font-size: 13px;
    float: none;
    text-align: center;
}
#topbar {
    padding: 15px 0px;
}
}
.Contact_Home {
    display: flex;
    flex-direction: column;
    margin: 0 auto;
}
.wpcf7 iframe {
    -webkit-transform: scale(0.66);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}